[IMAGES]
; Фоновый рисунок
BackImage=.\Images\BackImage.bmp

NotFound=.\Images\nfound.gif
BtnHome=.\Images\UpArrow1.bmp 
BtnEnd=.\Images\DnArrow1.bmp 

; Закладки перехода. 4 изображения (Up, Disable, Clicked, Down) размером 49x169
;BtnSortDn=.\Images\SortDown.bmp
;BtnSortUp=.\Images\SortUp.bmp

; Кнопка возврата из режима поиска
BtnBack1=.\Images\BtnFClose.bmp

; Окно детализации. Только .BMP
BtnBack2=.\Images\BtnBack.bmp
;BackDetail=.\Images\BackImage.bmp

;TreeBackImage=.\Images\TreeTest.bmp

[COLOR]
; Возможно задание цвета формулой RGB(clRED,clGREEN,clBLUE) 
;или сразу целым числом

MainBackColor=RGB(46,83,85)
;MainBackColor=$00092E00

; Заголовок программ
;Header1=$0000C8EE
; Заголовок списка моделей во 2-м окне
;Header2=$0000C8EE

;TreeBackColor=RGB(11,40,41)


[FONT]
;MainFontName=MS Sans Serif
MainFontSize=10
;MainFontColor=$001EA769
;MainFontColor=RGB(255,255,255)
;TreeFontName=
;TreeFontSize=16
;TreeFontColor=RGB(0,0,0)
;DescFontName=
;DescFontSize=
;DescFontColor=
;ListFontName=
;ListFontSize=14
;ListFontColor=

; Найдено ххх программ
;Title1FontColor=RGB(255,255,255)
; Мелодии | Жоп-Рок
;Title2FontColor=RGB(10,200,10)
